# GLM: glm::gtx::half_float Namespace Reference

# glm::gtx::half_float Namespace Reference

GLM_GTX_half_float extension: Add support for half precision flotting-point types. More...

## Typedefs

typedef detail::tquat < detail::thalf > | hquat
| Quaternion of half-precision floating-point numbers.

## Detailed Description

GLM_GTX_half_float extension: Add support for half precision flotting-point types.

## Typedef Documentation

typedef detail::tquat<detail::thalf> hquat

Quaternion of half-precision floating-point numbers.

From GLM_GTX_half_float extension.

Definition at line 35 of file gtx/half_float.hpp.